Upstream information

CVE-2014-3566 at MITRE

Description

The SSL protocol 3.0, as used in OpenSSL through 1.0.1i and other products, uses nondeterministic CBC padding, which makes it easier for man-in-the-middle attackers to obtain cleartext data via a padding-oracle attack, aka the "POODLE" issue.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database SUSE
Base Score 4.3 5.8
Vector AV:N/AC:M/Au:N/C:P/I:N/A:N AV:N/AC:M/Au:N/C:N/I:P/A:P
Access Vector Network Network
Access Complexity Medium Medium
Authentication None None
Confidentiality Impact Partial None
Integrity Impact None Partial
Availability Impact None Partial
CVSS v3 Scores
  National Vulnerability Database
Base Score 3.4
Vector CVSS:3.1/AV:N/AC:H/PR:N/UI:R/S:C/C:L/I:N/A:N
Access Vector Network
Access Complexity High
Privileges Required None
User Interaction Required
Scope Changed
Confidentiality Impact Low
Integrity Impact None
Availability Impact None
CVSSv3 Version 3.1

Note from the SUSE Security Team

This issue affects SUSE Linux Enterprise and openSUSE distributions. A knowledge base article has been published by us: TID 7015773 explaining necessary configuration changes to common SSL based services.

SUSE Bugzilla entries: 1011293 [RESOLVED / FIXED], 1031023 [RESOLVED / FIXED], 901223 [RESOLVED / FIXED], 901254 [RESOLVED / FIXED], 901277 [RESOLVED / FIXED], 901748 [RESOLVED / FIXED], 901757 [RESOLVED / FIXED], 901759 [RESOLVED / FEATURE], 901889 [RESOLVED / FIXED], 901968 [RESOLVED / FIXED], 902229 [RESOLVED / FIXED], 902233 [NEW], 902476 [RESOLVED / FIXED], 903405 [RESOLVED / FIXED], 903684 [RESOLVED], 904889 [RESOLVED / FIXED], 905106 [RESOLVED / FIXED], 914041 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Image SLES12-SP4-SAP-Azure-LI-BYOS-Production
Image SLES12-SP4-SAP-Azure-VLI-BYOS-Production
Image SLES12-SP5-SAP-Azure-LI-BYOS-Production
Image SLES12-SP5-SAP-Azure-VLI-BYOS-Production
  • java-1_7_1-ibm >= 1.7.1_sr2.0-4.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr2.0-4.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr2.0-4.1
  • libopenssl0_9_8 >= 0.9.8j-66.3
Image SLES12-SP4-SAP-Azure
Image SLES12-SP4-SAP-Azure-BYOS
Image SLES12-SP4-SAP-EC2-HVM
Image SLES12-SP4-SAP-EC2-HVM-BYOS
Image SLES12-SP4-SAP-GCE
Image SLES12-SP4-SAP-GCE-BYOS
Image SLES12-SP4-SAP-OCI-BYOS
Image SLES12-SP5-Azure-SAP-BYOS
Image SLES12-SP5-Azure-SAP-On-Demand
Image SLES12-SP5-EC2-SAP-BYOS
Image SLES12-SP5-EC2-SAP-On-Demand
Image SLES12-SP5-GCE-SAP-BYOS
Image SLES12-SP5-GCE-SAP-On-Demand
Image SLES12-SP5-OCI-BYOS-SAP-BYOS
  • java-1_7_1-ibm >= 1.7.1_sr2.0-4.1
  • libopenssl0_9_8 >= 0.9.8j-66.3
SUSE Linux Enterprise Desktop 11 SP3
  • compat-openssl097g >= 0.9.7g-146.22.25.1
  • compat-openssl097g-32bit >= 0.9.7g-146.22.25.1
  • evolution-data-server >= 2.28.2-0.32.1
  • evolution-data-server-32bit >= 2.28.2-0.32.1
  • evolution-data-server-devel >= 2.28.2-0.32.1
  • evolution-data-server-lang >= 2.28.2-0.32.1
  • java-1_6_0-ibm >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.2-0.3.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr8.0-0.5.1
  • java-1_7_0-openjdk >= 1.7.0.75-0.7.1
  • java-1_7_0-openjdk-demo >= 1.7.0.75-0.7.1
  • java-1_7_0-openjdk-devel >= 1.7.0.75-0.7.1
  • libopenssl-devel >= 0.9.8j-0.66.1
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libwsman-devel >= 2.2.3-0.8.1
  • libwsman1 >= 2.2.3-0.8.1
  • openssl >= 0.9.8j-0.66.1
  • openwsman-client >= 2.2.3-0.8.1
  • openwsman-python >= 2.2.3-0.8.1
  • openwsman-server >= 2.2.3-0.8.1
  • pure-ftpd >= 1.0.22-3.25.1
  • suseRegister >= 1.4-1.35.1
Patchnames:
sdksp3-evolution-data-server
sdksp3-java-1_6_0-ibm
sdksp3-java-1_7_0-ibm
sdksp3-libopenssl-devel
sdksp3-libwsman-devel
sledsp3-compat-openssl097g
sledsp3-evolution-data-server
sledsp3-java-1_7_0-openjdk
sledsp3-libopenssl-devel
sledsp3-libwsman-devel
sledsp3-pure-ftpd
sledsp3-suseRegister
SUSE Linux Enterprise Desktop 11 SP4
SUSE Linux Enterprise Software Development Kit 11 SP4
  • cyrus-imapd-devel >= 2.3.11-60.65.67.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr3.0-1.1
  • libopenssl-devel >= 0.9.8j-0.70.1
  • libwsman-devel >= 2.2.3-0.8.1
  • openwsman-python >= 2.2.3-0.8.1
  • perl-Cyrus-IMAP >= 2.3.11-60.65.67.1
  • perl-Cyrus-SIEVE-managesieve >= 2.3.11-60.65.67.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 11 SP4 GA java-1_7_1-ibm-devel-1.7.1_sr3.0-1.1
SUSE Linux Enterprise Software Development Kit 11 SP4 GA libopenssl-devel-0.9.8j-0.70.1
SUSE Linux Enterprise Software Development Kit 11 SP4 GA libwsman-devel-2.2.3-0.8.1
sdksp4-cyrus-imapd-12589
SUSE Linux Enterprise Desktop 12 SP1
  • java-1_7_0-openjdk >= 1.7.0.91-21.2
  • java-1_7_0-openjdk-headless >= 1.7.0.91-21.2
  • java-1_7_1-ibm-devel >= 1.7.1_sr3.10-14.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr1.10-2.36
  • libopenssl-devel >= 1.0.1i-34.1
  • libopenssl0_9_8 >= 0.9.8j-81.1
  • libopenssl0_9_8-32bit >= 0.9.8j-81.1
  • libopenssl1_0_0 >= 1.0.1i-34.1
  • libopenssl1_0_0-32bit >= 1.0.1i-34.1
  • openssl >= 1.0.1i-34.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP1 GA java-1_7_0-openjdk-1.7.0.91-21.2
SUSE Linux Enterprise Desktop 12 SP1 GA libopenssl0_9_8-0.9.8j-81.1
SUSE Linux Enterprise Desktop 12 SP1 GA libopenssl1_0_0-1.0.1i-34.1
SUSE Linux Enterprise Software Development Kit 12 SP1 GA java-1_7_1-ibm-devel-1.7.1_sr3.10-14.1
SUSE Linux Enterprise Software Development Kit 12 SP1 GA java-1_8_0-ibm-devel-1.8.0_sr1.10-2.36
SUSE Linux Enterprise Software Development Kit 12 SP1 GA libopenssl-devel-1.0.1i-34.1
SUSE Linux Enterprise Desktop 12 SP2
  • java-1_7_0-openjdk >= 1.7.0.111-33.1
  • java-1_7_0-openjdk-headless >= 1.7.0.111-33.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr3.50-28.2
  • java-1_8_0-ibm-devel >= 1.8.0_sr3.0-10.1
  • libopenssl-devel >= 1.0.2j-55.1
  • libopenssl0_9_8 >= 0.9.8j-102.1
  • libopenssl0_9_8-32bit >= 0.9.8j-102.1
  • libopenssl1_0_0 >= 1.0.2j-55.1
  • libopenssl1_0_0-32bit >= 1.0.2j-55.1
  • openssl >= 1.0.2j-55.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP2 GA java-1_7_0-openjdk-1.7.0.111-33.1
SUSE Linux Enterprise Desktop 12 SP2 GA libopenssl-devel-1.0.2j-55.1
SUSE Linux Enterprise Desktop 12 SP2 GA libopenssl0_9_8-0.9.8j-102.1
SUSE Linux Enterprise Software Development Kit 12 SP2 GA java-1_7_1-ibm-devel-1.7.1_sr3.50-28.2
SUSE Linux Enterprise Software Development Kit 12 SP2 GA java-1_8_0-ibm-devel-1.8.0_sr3.0-10.1
SUSE Linux Enterprise Software Development Kit 12 SP2 GA libopenssl-devel-1.0.2j-55.1
SUSE Linux Enterprise Desktop 12 SP3
  • java-1_7_0-openjdk >= 1.7.0.141-42.1
  • java-1_7_0-openjdk-headless >= 1.7.0.141-42.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.5-37.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr4.5-29.1
  • libopenssl-devel >= 1.0.2j-59.1
  • libopenssl0_9_8 >= 0.9.8j-105.1
  • libopenssl0_9_8-32bit >= 0.9.8j-105.1
  • libopenssl1_0_0 >= 1.0.2j-59.1
  • libopenssl1_0_0-32bit >= 1.0.2j-59.1
  • libruby2_1-2_1 >= 2.1.9-18.1
  • openssl >= 1.0.2j-59.1
  • ruby2.1 >= 2.1.9-18.1
  • ruby2.1-devel >= 2.1.9-18.1
  • ruby2.1-stdlib >= 2.1.9-18.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP3 GA java-1_7_0-openjdk-1.7.0.141-42.1
SUSE Linux Enterprise Desktop 12 SP3 GA libopenssl-devel-1.0.2j-59.1
SUSE Linux Enterprise Desktop 12 SP3 GA libopenssl0_9_8-0.9.8j-105.1
SUSE Linux Enterprise Desktop 12 SP3 GA libruby2_1-2_1-2.1.9-18.1
SUSE Linux Enterprise Software Development Kit 12 SP3 GA java-1_7_1-ibm-devel-1.7.1_sr4.5-37.1
SUSE Linux Enterprise Software Development Kit 12 SP3 GA java-1_8_0-ibm-devel-1.8.0_sr4.5-29.1
SUSE Linux Enterprise Software Development Kit 12 SP3 GA libopenssl-devel-1.0.2j-59.1
SUSE Linux Enterprise Software Development Kit 12 SP3 GA ruby2.1-devel-2.1.9-18.1
SUSE Linux Enterprise Desktop 12 SP4
  • java-1_7_0-openjdk >= 1.7.0.181-43.15.2
  • java-1_7_0-openjdk-headless >= 1.7.0.181-43.15.2
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.30-38.26.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.20-30.36.1
  • libopenssl-1_0_0-devel >= 1.0.2p-2.11
  • libopenssl0_9_8 >= 0.9.8j-106.6.1
  • libopenssl0_9_8-32bit >= 0.9.8j-106.6.1
  • libopenssl1_0_0 >= 1.0.2p-2.11
  • libopenssl1_0_0-32bit >= 1.0.2p-2.11
  • libruby2_1-2_1 >= 2.1.9-18.1
  • openssl-1_0_0 >= 1.0.2p-2.11
  • ruby2.1 >= 2.1.9-18.1
  • ruby2.1-devel >= 2.1.9-18.1
  • ruby2.1-stdlib >= 2.1.9-18.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP4 GA java-1_7_0-openjdk-1.7.0.181-43.15.2
SUSE Linux Enterprise Desktop 12 SP4 GA libopenssl-1_0_0-devel-1.0.2p-2.11
SUSE Linux Enterprise Desktop 12 SP4 GA libopenssl0_9_8-0.9.8j-106.6.1
SUSE Linux Enterprise Desktop 12 SP4 GA libruby2_1-2_1-2.1.9-18.1
SUSE Linux Enterprise Software Development Kit 12 SP4 GA java-1_7_1-ibm-devel-1.7.1_sr4.30-38.26.1
SUSE Linux Enterprise Software Development Kit 12 SP4 GA java-1_8_0-ibm-devel-1.8.0_sr5.20-30.36.1
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libopenssl-1_0_0-devel-1.0.2p-2.11
SUSE Linux Enterprise Software Development Kit 12 SP4 GA ruby2.1-devel-2.1.9-18.1
SUSE Linux Enterprise Desktop 12 SP5
SUSE Linux Enterprise Workstation Extension 12 SP5
  • libZXing1 >= 1.2.0-8.3.3
  • libreoffice >= 7.2.3.2-48.11.4
  • libreoffice-base >= 7.2.3.2-48.11.4
  • libreoffice-base-drivers-postgresql >= 7.2.3.2-48.11.4
  • libreoffice-branding-upstream >= 7.2.3.2-48.11.4
  • libreoffice-calc >= 7.2.3.2-48.11.4
  • libreoffice-calc-extensions >= 7.2.3.2-48.11.4
  • libreoffice-draw >= 7.2.3.2-48.11.4
  • libreoffice-filters-optional >= 7.2.3.2-48.11.4
  • libreoffice-gnome >= 7.2.3.2-48.11.4
  • libreoffice-gtk3 >= 7.2.3.2-48.11.4
  • libreoffice-icon-themes >= 7.2.3.2-48.11.4
  • libreoffice-impress >= 7.2.3.2-48.11.4
  • libreoffice-l10n-af >= 7.2.3.2-48.11.4
  • libreoffice-l10n-ar >= 7.2.3.2-48.11.4
  • libreoffice-l10n-bg >= 7.2.3.2-48.11.4
  • libreoffice-l10n-ca >= 7.2.3.2-48.11.4
  • libreoffice-l10n-cs >= 7.2.3.2-48.11.4
  • libreoffice-l10n-da >= 7.2.3.2-48.11.4
  • libreoffice-l10n-de >= 7.2.3.2-48.11.4
  • libreoffice-l10n-en >= 7.2.3.2-48.11.4
  • libreoffice-l10n-es >= 7.2.3.2-48.11.4
  • libreoffice-l10n-fi >= 7.2.3.2-48.11.4
  • libreoffice-l10n-fr >= 7.2.3.2-48.11.4
  • libreoffice-l10n-gu >= 7.2.3.2-48.11.4
  • libreoffice-l10n-hi >= 7.2.3.2-48.11.4
  • libreoffice-l10n-hr >= 7.2.3.2-48.11.4
  • libreoffice-l10n-hu >= 7.2.3.2-48.11.4
  • libreoffice-l10n-it >= 7.2.3.2-48.11.4
  • libreoffice-l10n-ja >= 7.2.3.2-48.11.4
  • libreoffice-l10n-ko >= 7.2.3.2-48.11.4
  • libreoffice-l10n-lt >= 7.2.3.2-48.11.4
  • libreoffice-l10n-nb >= 7.2.3.2-48.11.4
  • libreoffice-l10n-nl >= 7.2.3.2-48.11.4
  • libreoffice-l10n-nn >= 7.2.3.2-48.11.4
  • libreoffice-l10n-pl >= 7.2.3.2-48.11.4
  • libreoffice-l10n-pt_BR >= 7.2.3.2-48.11.4
  • libreoffice-l10n-pt_PT >= 7.2.3.2-48.11.4
  • libreoffice-l10n-ro >= 7.2.3.2-48.11.4
  • libreoffice-l10n-ru >= 7.2.3.2-48.11.4
  • libreoffice-l10n-sk >= 7.2.3.2-48.11.4
  • libreoffice-l10n-sv >= 7.2.3.2-48.11.4
  • libreoffice-l10n-uk >= 7.2.3.2-48.11.4
  • libreoffice-l10n-xh >= 7.2.3.2-48.11.4
  • libreoffice-l10n-zh_CN >= 7.2.3.2-48.11.4
  • libreoffice-l10n-zh_TW >= 7.2.3.2-48.11.4
  • libreoffice-l10n-zu >= 7.2.3.2-48.11.4
  • libreoffice-librelogo >= 7.2.3.2-48.11.4
  • libreoffice-mailmerge >= 7.2.3.2-48.11.4
  • libreoffice-math >= 7.2.3.2-48.11.4
  • libreoffice-officebean >= 7.2.3.2-48.11.4
  • libreoffice-pyuno >= 7.2.3.2-48.11.4
  • libreoffice-writer >= 7.2.3.2-48.11.4
  • libreoffice-writer-extensions >= 7.2.3.2-48.11.4
  • libserf-1-1 >= 1.3.9-9.5.3
Patchnames:
SUSE-SLE-WE-12-SP5-2022-39
SUSE Linux Enterprise Desktop 12
  • PackageKit >= 0.8.16-11.15
  • PackageKit-backend-zypp >= 0.8.16-11.15
  • PackageKit-devel >= 0.8.16-11.15
  • PackageKit-gstreamer-plugin >= 0.8.16-11.15
  • PackageKit-lang >= 0.8.16-11.15
  • evolution-data-server >= 3.10.4-5.11
  • evolution-data-server-devel >= 3.10.4-5.11
  • evolution-data-server-lang >= 3.10.4-5.11
  • gnome-packagekit >= 3.10.1-8.13
  • gnome-packagekit-lang >= 3.10.1-8.13
  • java-1_7_0-openjdk >= 1.7.0.75-11.3
  • java-1_7_0-openjdk-headless >= 1.7.0.75-11.3
  • java-1_7_1-ibm-devel >= 1.7.1_sr2.0-4.1
  • libcamel-1_2-45 >= 3.10.4-5.11
  • libcamel-1_2-45-32bit >= 3.10.4-5.11
  • libebackend-1_2-7 >= 3.10.4-5.11
  • libebackend-1_2-7-32bit >= 3.10.4-5.11
  • libebook-1_2-14 >= 3.10.4-5.11
  • libebook-1_2-14-32bit >= 3.10.4-5.11
  • libebook-contacts-1_2-0 >= 3.10.4-5.11
  • libebook-contacts-1_2-0-32bit >= 3.10.4-5.11
  • libecal-1_2-16 >= 3.10.4-5.11
  • libecal-1_2-16-32bit >= 3.10.4-5.11
  • libedata-book-1_2-20 >= 3.10.4-5.11
  • libedata-book-1_2-20-32bit >= 3.10.4-5.11
  • libedata-cal-1_2-23 >= 3.10.4-5.11
  • libedata-cal-1_2-23-32bit >= 3.10.4-5.11
  • libedataserver-1_2-18 >= 3.10.4-5.11
  • libedataserver-1_2-18-32bit >= 3.10.4-5.11
  • libopenssl-devel >= 1.0.1i-9.3
  • libopenssl0_9_8 >= 0.9.8j-66.3
  • libopenssl0_9_8-32bit >= 0.9.8j-66.3
  • libopenssl1_0_0 >= 1.0.1i-9.3
  • libopenssl1_0_0-32bit >= 1.0.1i-9.3
  • libpackagekit-glib2-16 >= 0.8.16-11.15
  • libpackagekit-glib2-devel >= 0.8.16-11.15
  • libsolv-devel >= 0.6.11-8.1
  • libsolv-tools >= 0.6.11-8.1
  • libyui-ncurses-pkg-devel >= 2.46.1-3.4
  • libyui-ncurses-pkg6 >= 2.46.1-3.4
  • libyui-qt-pkg-devel >= 2.44.7-3.2
  • libyui-qt-pkg6 >= 2.44.7-3.2
  • libzypp >= 14.39.0-10.1
  • libzypp-devel >= 14.39.0-10.1
  • openssl >= 1.0.1i-9.3
  • perl-solv >= 0.6.11-8.1
  • perl-zypp >= 0.6.4-5.3
  • python-solv >= 0.6.11-8.1
  • python-zypp >= 0.6.4-5.3
  • typelib-1_0-EBook-1_2 >= 3.10.4-5.11
  • typelib-1_0-EBookContacts-1_2 >= 3.10.4-5.11
  • typelib-1_0-EDataServer-1_2 >= 3.10.4-5.11
  • typelib-1_0-PackageKitGlib-1_0 >= 0.8.16-11.15
  • typelib-1_0-PackageKitPlugin-1_0 >= 0.8.16-11.15
  • yast2-pkg-bindings >= 3.1.20-3.3
  • zypper >= 1.11.32-8.1
  • zypper-log >= 1.11.32-8.1
Patchnames:
SUSE-SLE-DESKTOP-12-2014-83
SUSE-SLE-DESKTOP-12-2014-84
SUSE-SLE-DESKTOP-12-2015-122
SUSE-SLE-DESKTOP-12-2015-294
SUSE-SLE-DESKTOP-12-2015-39
SUSE-SLE-SDK-12-2014-84
SUSE-SLE-SDK-12-2014-95
SUSE-SLE-SDK-12-2015-294
SUSE-SLE-SDK-12-2015-39
SUSE-SLE-WE-12-2015-294
SUSE-SLE-WE-12-2015-39
SUSE Linux Enterprise High Performance Computing 12 SP5
  • apache2-mod_nss >= 1.0.14-19.9.1
  • java-1_7_0-openjdk >= 1.7.0.231-43.27.2
  • java-1_7_0-openjdk-demo >= 1.7.0.231-43.27.2
  • java-1_7_0-openjdk-devel >= 1.7.0.231-43.27.2
  • java-1_7_0-openjdk-headless >= 1.7.0.231-43.27.2
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
  • libopenssl-1_0_0-devel >= 1.0.2p-3.11.1
  • libopenssl1_0_0 >= 1.0.2p-3.11.1
  • libopenssl1_0_0-32bit >= 1.0.2p-3.11.1
  • libopenssl1_0_0-hmac >= 1.0.2p-3.11.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2p-3.11.1
  • libruby2_1-2_1 >= 2.1.9-18.1
  • openssl-1_0_0 >= 1.0.2p-3.11.1
  • openssl-1_0_0-doc >= 1.0.2p-3.11.1
  • res-signingkeys >= 3.0.42-52.38.1
  • ruby2.1 >= 2.1.9-18.1
  • ruby2.1-stdlib >= 2.1.9-18.1
  • smt >= 3.0.42-52.38.1
  • smt-support >= 3.0.42-52.38.1
Patchnames:
SUSE Linux Enterprise High Performance Computing 12 SP5 GA apache2-mod_nss-1.0.14-19.9.1
SUSE Linux Enterprise High Performance Computing 12 SP5 GA java-1_7_0-openjdk-1.7.0.231-43.27.2
SUSE Linux Enterprise High Performance Computing 12 SP5 GA java-1_7_1-ibm-1.7.1_sr4.50-38.41.1
SUSE Linux Enterprise High Performance Computing 12 SP5 GA java-1_8_0-ibm-1.8.0_sr5.40-30.54.1
SUSE Linux Enterprise High Performance Computing 12 SP5 GA libopenssl-1_0_0-devel-1.0.2p-3.11.1
SUSE Linux Enterprise High Performance Computing 12 SP5 GA libruby2_1-2_1-2.1.9-18.1
SUSE Linux Enterprise High Performance Computing 12 SP5 GA res-signingkeys-3.0.42-52.38.1
SUSE Linux Enterprise High Performance Computing 12
SUSE Linux Enterprise Module for Legacy 12
  • java-1_6_0-ibm >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.2-8.1
  • libopenssl0_9_8 >= 0.9.8j-66.3
  • libopenssl0_9_8-32bit >= 0.9.8j-66.3
Patchnames:
SUSE-SLE-Module-Legacy-12-2014-83
SUSE-SLE-Module-Legacy-12-2014-93
SUSE Linux Enterprise High Performance Computing 15 SP1
SUSE Linux Enterprise Server 15 SP1
SUSE Linux Enterprise Server for SAP Applications 15 SP1
SUSE Linux Enterprise Storage 6
SUSE Manager Proxy 4.0
SUSE Manager Retail Branch Server 4.0
SUSE Manager Server 4.0
  • apache2-mod_nss >= 1.0.17-1.28
  • java-1_8_0-ibm >= 1.8.0_sr5.30-3.16.2
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.30-3.16.2
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.30-3.16.2
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.30-3.16.2
Patchnames:
SUSE Linux Enterprise Module for Legacy 15 SP1 GA java-1_8_0-ibm-1.8.0_sr5.30-3.16.2
SUSE Linux Enterprise Module for Server Applications 15 SP1 GA apache2-mod_nss-1.0.17-1.28
SUSE Linux Enterprise High Performance Computing 15 SP2
SUSE Linux Enterprise Server 15 SP2
SUSE Linux Enterprise Server for SAP Applications 15 SP2
SUSE Linux Enterprise Storage 7
SUSE Manager Proxy 4.1
SUSE Manager Retail Branch Server 4.1
SUSE Manager Server 4.1
  • apache2-mod_nss >= 1.0.17-3.3.1
  • java-1_8_0-ibm >= 1.8.0_sr6.5-3.33.2
  • java-1_8_0-ibm-alsa >= 1.8.0_sr6.5-3.33.2
  • java-1_8_0-ibm-devel >= 1.8.0_sr6.5-3.33.2
  • java-1_8_0-ibm-plugin >= 1.8.0_sr6.5-3.33.2
Patchnames:
SUSE Linux Enterprise Module for Legacy 15 SP2 GA java-1_8_0-ibm-1.8.0_sr6.5-3.33.2
SUSE Linux Enterprise Module for Server Applications 15 SP2 GA apache2-mod_nss-1.0.17-3.3.1
SUSE Linux Enterprise High Performance Computing 15 SP3
SUSE Linux Enterprise Server 15 SP3
SUSE Linux Enterprise Server for SAP Applications 15 SP3
SUSE Linux Enterprise Storage 7.1
SUSE Manager Proxy 4.2
SUSE Manager Retail Branch Server 4.2
SUSE Manager Server 4.2
  • apache2-mod_nss >= 1.0.17-3.3.1
  • java-1_8_0-ibm >= 1.8.0_sr6.25-3.50.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr6.25-3.50.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr6.25-3.50.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr6.25-3.50.1
Patchnames:
SUSE Linux Enterprise Module for Legacy 15 SP3 GA java-1_8_0-ibm-1.8.0_sr6.25-3.50.1
SUSE Linux Enterprise Module for Server Applications 15 SP3 GA apache2-mod_nss-1.0.17-3.3.1
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • apache2-mod_nss >= 1.0.17-3.3.1
  • java-1_8_0-ibm >= 1.8.0_sr7.5-150000.3.56.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr7.5-150000.3.56.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr7.5-150000.3.56.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr7.5-150000.3.56.1
Patchnames:
SUSE Linux Enterprise Module for Legacy 15 SP4 GA java-1_8_0-ibm-1.8.0_sr7.5-150000.3.56.1
SUSE Linux Enterprise Module for Server Applications 15 SP4 GA apache2-mod_nss-1.0.17-3.3.1
SUSE Linux Enterprise High Performance Computing 15
SUSE Linux Enterprise Server 15
SUSE Linux Enterprise Server for SAP Applications 15
  • apache2-mod_nss >= 1.0.17-1.28
  • java-1_8_0-ibm >= 1.8.0_sr5.11-1.5
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.11-1.5
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.11-1.5
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.11-1.5
Patchnames:
SUSE Linux Enterprise Module for Legacy 15 GA java-1_8_0-ibm-1.8.0_sr5.11-1.5
SUSE Linux Enterprise Module for Server Applications 15 GA apache2-mod_nss-1.0.17-1.28
SUSE Linux Enterprise Module for Legacy 15 SP1
  • java-1_8_0-ibm >= 1.8.0_sr5.30-3.16.2
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.30-3.16.2
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.30-3.16.2
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.30-3.16.2
Patchnames:
SUSE Linux Enterprise Module for Legacy 15 SP1 GA java-1_8_0-ibm-1.8.0_sr5.30-3.16.2
SUSE Linux Enterprise Module for Legacy 15 SP2
  • java-1_8_0-ibm >= 1.8.0_sr6.5-3.33.2
  • java-1_8_0-ibm-alsa >= 1.8.0_sr6.5-3.33.2
  • java-1_8_0-ibm-devel >= 1.8.0_sr6.5-3.33.2
  • java-1_8_0-ibm-plugin >= 1.8.0_sr6.5-3.33.2
Patchnames:
SUSE Linux Enterprise Module for Legacy 15 SP2 GA java-1_8_0-ibm-1.8.0_sr6.5-3.33.2
SUSE Linux Enterprise Module for Legacy 15 SP3
  • java-1_8_0-ibm >= 1.8.0_sr6.25-3.50.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr6.25-3.50.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr6.25-3.50.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr6.25-3.50.1
Patchnames:
SUSE Linux Enterprise Module for Legacy 15 SP3 GA java-1_8_0-ibm-1.8.0_sr6.25-3.50.1
SUSE Linux Enterprise Module for Legacy 15 SP4
  • java-1_8_0-ibm >= 1.8.0_sr7.5-150000.3.56.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr7.5-150000.3.56.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr7.5-150000.3.56.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr7.5-150000.3.56.1
Patchnames:
SUSE Linux Enterprise Module for Legacy 15 SP4 GA java-1_8_0-ibm-1.8.0_sr7.5-150000.3.56.1
SUSE Linux Enterprise Module for Legacy 15
  • java-1_8_0-ibm >= 1.8.0_sr5.11-1.5
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.11-1.5
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.11-1.5
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.11-1.5
Patchnames:
SUSE Linux Enterprise Module for Legacy 15 GA java-1_8_0-ibm-1.8.0_sr5.11-1.5
SUSE Linux Enterprise Module for Server Applications 15 SP1
  • apache2-mod_nss >= 1.0.17-1.28
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 SP1 GA apache2-mod_nss-1.0.17-1.28
SUSE Linux Enterprise Module for Server Applications 15 SP2
  • apache2-mod_nss >= 1.0.17-3.3.1
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 SP2 GA apache2-mod_nss-1.0.17-3.3.1
SUSE Linux Enterprise Module for Server Applications 15 SP3
  • apache2-mod_nss >= 1.0.17-3.3.1
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 SP3 GA apache2-mod_nss-1.0.17-3.3.1
SUSE Linux Enterprise Module for Server Applications 15 SP4
  • apache2-mod_nss >= 1.0.17-3.3.1
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 SP4 GA apache2-mod_nss-1.0.17-3.3.1
SUSE Linux Enterprise Module for Server Applications 15
  • apache2-mod_nss >= 1.0.17-1.28
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 GA apache2-mod_nss-1.0.17-1.28
SUSE Linux Enterprise Point of Sale 11 SP3
  • apache2-mod_nss >= 1.0.14-0.4.25.1
Patchnames:
sleposp3-apache2-mod_nss-12751
SUSE Linux Enterprise Server 11 SP1-LTSS
  • libopenssl-devel >= 0.9.8j-0.66.1
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Patchnames:
slessp1-libopenssl-devel
SUSE Linux Enterprise Server 11 SP2-LTSS
  • apache2-mod_nss >= 1.0.14-0.4.25.1
  • libopenssl-devel >= 0.9.8j-0.66.1
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Patchnames:
slessp2-apache2-mod_nss-12751
slessp2-libopenssl-devel
SUSE Linux Enterprise Server 11 SP3-LTSS
  • apache2-mod_nss >= 1.0.14-0.4.25.1
Patchnames:
slessp3-apache2-mod_nss-12751
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server for SAP Applications 11 SP3
  • evolution-data-server >= 2.28.2-0.32.1
  • evolution-data-server-32bit >= 2.28.2-0.32.1
  • evolution-data-server-devel >= 2.28.2-0.32.1
  • evolution-data-server-lang >= 2.28.2-0.32.1
  • evolution-data-server-x86 >= 2.28.2-0.32.1
  • java-1_6_0-ibm >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.2-0.3.1
  • java-1_7_0-ibm >= 1.7.0_sr8.0-0.5.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr8.0-0.5.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr8.0-0.5.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr8.0-0.5.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr8.0-0.5.1
  • libopenssl-devel >= 0.9.8j-0.66.1
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-x86 >= 0.9.8j-0.66.1
  • libwsman-devel >= 2.2.3-0.8.1
  • libwsman1 >= 2.2.3-0.8.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
  • openwsman-client >= 2.2.3-0.8.1
  • openwsman-python >= 2.2.3-0.8.1
  • openwsman-server >= 2.2.3-0.8.1
  • pure-ftpd >= 1.0.22-3.25.1
  • suseRegister >= 1.4-1.35.1
Patchnames:
sdksp3-evolution-data-server
sdksp3-java-1_6_0-ibm
sdksp3-java-1_7_0-ibm
sdksp3-libopenssl-devel
sdksp3-libwsman-devel
slessp3-evolution-data-server
slessp3-java-1_6_0-ibm
slessp3-java-1_7_0-ibm
slessp3-libopenssl-devel
slessp3-libwsman-devel
slessp3-pure-ftpd
slessp3-suseRegister
SUSE Linux Enterprise Server 11 SP4
  • apache2-mod_nss >= 1.0.14-0.4.25.1
  • cyrus-imapd >= 2.3.11-60.65.67.1
  • cyrus-imapd-devel >= 2.3.11-60.65.67.1
  • java-1_7_1-ibm >= 1.7.1_sr3.0-1.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr3.0-1.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr3.0-1.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr3.0-1.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr3.0-1.1
  • libopenssl-devel >= 0.9.8j-0.70.1
  • libopenssl0_9_8 >= 0.9.8j-0.70.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.70.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.70.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.70.1
  • libopenssl0_9_8-x86 >= 0.9.8j-0.70.1
  • libwsman-devel >= 2.2.3-0.8.1
  • libwsman1 >= 2.2.3-0.8.1
  • openssl >= 0.9.8j-0.70.1
  • openssl-doc >= 0.9.8j-0.70.1
  • openwsman-client >= 2.2.3-0.8.1
  • openwsman-python >= 2.2.3-0.8.1
  • openwsman-server >= 2.2.3-0.8.1
  • perl-Cyrus-IMAP >= 2.3.11-60.65.67.1
  • perl-Cyrus-SIEVE-managesieve >= 2.3.11-60.65.67.1
  • suseRegister >= 1.4-1.38.24
Patchnames:
SUSE Linux Enterprise Server 11 SP4 GA java-1_7_1-ibm-1.7.1_sr3.0-1.1
SUSE Linux Enterprise Server 11 SP4 GA libopenssl0_9_8-0.9.8j-0.70.1
SUSE Linux Enterprise Server 11 SP4 GA libwsman1-2.2.3-0.8.1
SUSE Linux Enterprise Software Development Kit 11 SP4 GA java-1_7_1-ibm-devel-1.7.1_sr3.0-1.1
SUSE Linux Enterprise Software Development Kit 11 SP4 GA libopenssl-devel-0.9.8j-0.70.1
SUSE Linux Enterprise Software Development Kit 11 SP4 GA libwsman-devel-2.2.3-0.8.1
sdksp4-cyrus-imapd-12589
slessp4-apache2-mod_nss-12751
slessp4-cyrus-imapd-12589
SUSE Linux Enterprise Server 11-SECURITY
  • libopenssl1-devel >= 1.0.1g-0.22.1
  • libopenssl1_0_0 >= 1.0.1g-0.22.1
  • libopenssl1_0_0-32bit >= 1.0.1g-0.22.1
  • libopenssl1_0_0-x86 >= 1.0.1g-0.22.1
  • openssl1 >= 1.0.1g-0.22.1
  • openssl1-doc >= 1.0.1g-0.22.1
Patchnames:
secsp3-libopenssl1-devel
SUSE Linux Enterprise Server 12 SP1
  • apache2-mod_nss >= 1.0.14-18.3
  • java-1_7_0-openjdk >= 1.7.0.91-21.2
  • java-1_7_0-openjdk-demo >= 1.7.0.91-21.2
  • java-1_7_0-openjdk-devel >= 1.7.0.91-21.2
  • java-1_7_0-openjdk-headless >= 1.7.0.91-21.2
  • java-1_7_1-ibm >= 1.7.1_sr3.10-14.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr3.10-14.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr3.10-14.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr3.10-14.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr3.10-14.1
  • java-1_8_0-ibm >= 1.8.0_sr1.10-2.36
  • java-1_8_0-ibm-alsa >= 1.8.0_sr1.10-2.36
  • java-1_8_0-ibm-devel >= 1.8.0_sr1.10-2.36
  • java-1_8_0-ibm-plugin >= 1.8.0_sr1.10-2.36
  • libopenssl-devel >= 1.0.1i-34.1
  • libopenssl1_0_0 >= 1.0.1i-34.1
  • libopenssl1_0_0-32bit >= 1.0.1i-34.1
  • libopenssl1_0_0-hmac >= 1.0.1i-34.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.1i-34.1
  • openssl >= 1.0.1i-34.1
  • openssl-doc >= 1.0.1i-34.1
  • perl-Cyrus-IMAP >= 2.3.18-37.1
  • perl-Cyrus-SIEVE-managesieve >= 2.3.18-37.1
  • smt >= 3.0.8-1.4
  • smt-support >= 3.0.8-1.4
Patchnames:
SUSE Linux Enterprise Server 12 SP1 GA java-1_7_0-openjdk-1.7.0.91-21.2
SUSE Linux Enterprise Server 12 SP1 GA java-1_7_1-ibm-1.7.1_sr3.10-14.1
SUSE Linux Enterprise Server 12 SP1 GA java-1_8_0-ibm-1.8.0_sr1.10-2.36
SUSE Linux Enterprise Server 12 SP1 GA libopenssl1_0_0-1.0.1i-34.1
SUSE Linux Enterprise Server 12 SP1 GA smt-3.0.8-1.4
SUSE Linux Enterprise Software Development Kit 12 SP1 GA java-1_7_1-ibm-devel-1.7.1_sr3.10-14.1
SUSE Linux Enterprise Software Development Kit 12 SP1 GA java-1_8_0-ibm-devel-1.8.0_sr1.10-2.36
SUSE Linux Enterprise Software Development Kit 12 SP1 GA libopenssl-devel-1.0.1i-34.1
SUSE-SLE-SERVER-12-SP1-2016-1335
SUSE-SLE-SERVER-12-SP1-2016-864
SUSE Linux Enterprise Server 12 SP2
  • apache2-mod_nss >= 1.0.14-18.3
  • java-1_7_0-openjdk >= 1.7.0.111-33.1
  • java-1_7_0-openjdk-demo >= 1.7.0.111-33.1
  • java-1_7_0-openjdk-devel >= 1.7.0.111-33.1
  • java-1_7_0-openjdk-headless >= 1.7.0.111-33.1
  • java-1_7_1-ibm >= 1.7.1_sr3.50-28.2
  • java-1_7_1-ibm-alsa >= 1.7.1_sr3.50-28.2
  • java-1_7_1-ibm-devel >= 1.7.1_sr3.50-28.2
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr3.50-28.2
  • java-1_7_1-ibm-plugin >= 1.7.1_sr3.50-28.2
  • java-1_8_0-ibm >= 1.8.0_sr3.0-10.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr3.0-10.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr3.0-10.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr3.0-10.1
  • libopenssl-devel >= 1.0.2j-55.1
  • libopenssl1_0_0 >= 1.0.2j-55.1
  • libopenssl1_0_0-32bit >= 1.0.2j-55.1
  • libopenssl1_0_0-hmac >= 1.0.2j-55.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-55.1
  • openssl >= 1.0.2j-55.1
  • openssl-doc >= 1.0.2j-55.1
  • res-signingkeys >= 3.0.18-26.1
  • smt >= 3.0.18-26.1
  • smt-support >= 3.0.18-26.1
Patchnames:
SUSE Linux Enterprise Server 12 SP2 GA apache2-mod_nss-1.0.14-18.3
SUSE Linux Enterprise Server 12 SP2 GA java-1_7_0-openjdk-1.7.0.111-33.1
SUSE Linux Enterprise Server 12 SP2 GA java-1_7_1-ibm-1.7.1_sr3.50-28.2
SUSE Linux Enterprise Server 12 SP2 GA java-1_8_0-ibm-1.8.0_sr3.0-10.1
SUSE Linux Enterprise Server 12 SP2 GA libopenssl-devel-1.0.2j-55.1
SUSE Linux Enterprise Server 12 SP2 GA res-signingkeys-3.0.18-26.1
SUSE Linux Enterprise Software Development Kit 12 SP2 GA java-1_7_1-ibm-devel-1.7.1_sr3.50-28.2
SUSE Linux Enterprise Software Development Kit 12 SP2 GA java-1_8_0-ibm-devel-1.8.0_sr3.0-10.1
SUSE Linux Enterprise Software Development Kit 12 SP2 GA libopenssl-devel-1.0.2j-55.1
SUSE Linux Enterprise Server 12 SP3
  • apache2-mod_nss >= 1.0.14-18.3
  • java-1_6_0-ibm >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.2-8.1
  • java-1_7_0-openjdk >= 1.7.0.141-42.1
  • java-1_7_0-openjdk-demo >= 1.7.0.141-42.1
  • java-1_7_0-openjdk-devel >= 1.7.0.141-42.1
  • java-1_7_0-openjdk-headless >= 1.7.0.141-42.1
  • java-1_7_1-ibm >= 1.7.1_sr4.5-37.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.5-37.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.5-37.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.5-37.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.5-37.1
  • java-1_8_0-ibm >= 1.8.0_sr4.5-29.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr4.5-29.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr4.5-29.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr4.5-29.1
  • libopenssl-devel >= 1.0.2j-59.1
  • libopenssl0_9_8 >= 0.9.8j-66.3
  • libopenssl0_9_8-32bit >= 0.9.8j-66.3
  • libopenssl1_0_0 >= 1.0.2j-59.1
  • libopenssl1_0_0-32bit >= 1.0.2j-59.1
  • libopenssl1_0_0-hmac >= 1.0.2j-59.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-59.1
  • libruby2_1-2_1 >= 2.1.9-18.1
  • openssl >= 1.0.2j-59.1
  • openssl-doc >= 1.0.2j-59.1
  • res-signingkeys >= 3.0.25-48.1
  • ruby2.1 >= 2.1.9-18.1
  • ruby2.1-devel >= 2.1.9-18.1
  • ruby2.1-stdlib >= 2.1.9-18.1
  • smt >= 3.0.25-48.1
  • smt-support >= 3.0.25-48.1
Patchnames:
SUSE Linux Enterprise Server 12 SP3 GA apache2-mod_nss-1.0.14-18.3
SUSE Linux Enterprise Server 12 SP3 GA java-1_7_0-openjdk-1.7.0.141-42.1
SUSE Linux Enterprise Server 12 SP3 GA java-1_7_1-ibm-1.7.1_sr4.5-37.1
SUSE Linux Enterprise Server 12 SP3 GA java-1_8_0-ibm-1.8.0_sr4.5-29.1
SUSE Linux Enterprise Server 12 SP3 GA libopenssl-devel-1.0.2j-59.1
SUSE Linux Enterprise Server 12 SP3 GA libruby2_1-2_1-2.1.9-18.1
SUSE Linux Enterprise Server 12 SP3 GA res-signingkeys-3.0.25-48.1
SUSE Linux Enterprise Software Development Kit 12 SP3 GA java-1_7_1-ibm-devel-1.7.1_sr4.5-37.1
SUSE Linux Enterprise Software Development Kit 12 SP3 GA java-1_8_0-ibm-devel-1.8.0_sr4.5-29.1
SUSE Linux Enterprise Software Development Kit 12 SP3 GA libopenssl-devel-1.0.2j-59.1
SUSE Linux Enterprise Software Development Kit 12 SP3 GA ruby2.1-devel-2.1.9-18.1
SUSE-SLE-Module-Legacy-12-2014-83
SUSE-SLE-Module-Legacy-12-2014-93
SUSE Linux Enterprise Server 12 SP4
  • apache2-mod_nss >= 1.0.14-19.3.1
  • java-1_6_0-ibm >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.2-8.1
  • java-1_7_0-openjdk >= 1.7.0.181-43.15.2
  • java-1_7_0-openjdk-demo >= 1.7.0.181-43.15.2
  • java-1_7_0-openjdk-devel >= 1.7.0.181-43.15.2
  • java-1_7_0-openjdk-headless >= 1.7.0.181-43.15.2
  • java-1_7_1-ibm >= 1.7.1_sr4.30-38.26.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.30-38.26.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.30-38.26.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.30-38.26.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.30-38.26.1
  • java-1_8_0-ibm >= 1.8.0_sr5.20-30.36.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.20-30.36.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.20-30.36.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.20-30.36.1
  • libopenssl-1_0_0-devel >= 1.0.2p-2.11
  • libopenssl0_9_8 >= 0.9.8j-66.3
  • libopenssl0_9_8-32bit >= 0.9.8j-66.3
  • libopenssl1_0_0 >= 1.0.2p-2.11
  • libopenssl1_0_0-32bit >= 1.0.2p-2.11
  • libopenssl1_0_0-hmac >= 1.0.2p-2.11
  • libopenssl1_0_0-hmac-32bit >= 1.0.2p-2.11
  • libruby2_1-2_1 >= 2.1.9-18.1
  • openssl-1_0_0 >= 1.0.2p-2.11
  • openssl-1_0_0-doc >= 1.0.2p-2.11
  • res-signingkeys >= 3.0.38-52.26.1
  • ruby2.1 >= 2.1.9-18.1
  • ruby2.1-devel >= 2.1.9-18.1
  • ruby2.1-stdlib >= 2.1.9-18.1
  • smt >= 3.0.38-52.26.1
  • smt-support >= 3.0.38-52.26.1
Patchnames:
SUSE Linux Enterprise Server 12 SP4 GA apache2-mod_nss-1.0.14-19.3.1
SUSE Linux Enterprise Server 12 SP4 GA java-1_7_0-openjdk-1.7.0.181-43.15.2
SUSE Linux Enterprise Server 12 SP4 GA java-1_7_1-ibm-1.7.1_sr4.30-38.26.1
SUSE Linux Enterprise Server 12 SP4 GA java-1_8_0-ibm-1.8.0_sr5.20-30.36.1
SUSE Linux Enterprise Server 12 SP4 GA libopenssl-1_0_0-devel-1.0.2p-2.11
SUSE Linux Enterprise Server 12 SP4 GA libruby2_1-2_1-2.1.9-18.1
SUSE Linux Enterprise Server 12 SP4 GA res-signingkeys-3.0.38-52.26.1
SUSE Linux Enterprise Software Development Kit 12 SP4 GA java-1_7_1-ibm-devel-1.7.1_sr4.30-38.26.1
SUSE Linux Enterprise Software Development Kit 12 SP4 GA java-1_8_0-ibm-devel-1.8.0_sr5.20-30.36.1
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libopenssl-1_0_0-devel-1.0.2p-2.11
SUSE Linux Enterprise Software Development Kit 12 SP4 GA ruby2.1-devel-2.1.9-18.1
SUSE-SLE-Module-Legacy-12-2014-83
SUSE-SLE-Module-Legacy-12-2014-93
SUSE Linux Enterprise Server 12 SP5
  • apache2-mod_nss >= 1.0.14-19.9.1
  • java-1_6_0-ibm >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.2-8.1
  • java-1_7_0-openjdk >= 1.7.0.231-43.27.2
  • java-1_7_0-openjdk-demo >= 1.7.0.231-43.27.2
  • java-1_7_0-openjdk-devel >= 1.7.0.231-43.27.2
  • java-1_7_0-openjdk-headless >= 1.7.0.231-43.27.2
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
  • libZXing1 >= 1.2.0-8.3.3
  • libopenssl-1_0_0-devel >= 1.0.2p-3.11.1
  • libopenssl0_9_8 >= 0.9.8j-66.3
  • libopenssl0_9_8-32bit >= 0.9.8j-66.3
  • libopenssl1_0_0 >= 1.0.2p-3.11.1
  • libopenssl1_0_0-32bit >= 1.0.2p-3.11.1
  • libopenssl1_0_0-hmac >= 1.0.2p-3.11.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2p-3.11.1
  • libreoffice >= 7.2.3.2-48.11.4
  • libreoffice-base >= 7.2.3.2-48.11.4
  • libreoffice-base-drivers-postgresql >= 7.2.3.2-48.11.4
  • libreoffice-branding-upstream >= 7.2.3.2-48.11.4
  • libreoffice-calc >= 7.2.3.2-48.11.4
  • libreoffice-calc-extensions >= 7.2.3.2-48.11.4
  • libreoffice-draw >= 7.2.3.2-48.11.4
  • libreoffice-filters-optional >= 7.2.3.2-48.11.4
  • libreoffice-gnome >= 7.2.3.2-48.11.4
  • libreoffice-gtk3 >= 7.2.3.2-48.11.4
  • libreoffice-icon-themes >= 7.2.3.2-48.11.4
  • libreoffice-impress >= 7.2.3.2-48.11.4
  • libreoffice-l10n-af >= 7.2.3.2-48.11.4
  • libreoffice-l10n-ar >= 7.2.3.2-48.11.4
  • libreoffice-l10n-bg >= 7.2.3.2-48.11.4
  • libreoffice-l10n-ca >= 7.2.3.2-48.11.4
  • libreoffice-l10n-cs >= 7.2.3.2-48.11.4
  • libreoffice-l10n-da >= 7.2.3.2-48.11.4
  • libreoffice-l10n-de >= 7.2.3.2-48.11.4
  • libreoffice-l10n-en >= 7.2.3.2-48.11.4
  • libreoffice-l10n-es >= 7.2.3.2-48.11.4
  • libreoffice-l10n-fi >= 7.2.3.2-48.11.4
  • libreoffice-l10n-fr >= 7.2.3.2-48.11.4
  • libreoffice-l10n-gu >= 7.2.3.2-48.11.4
  • libreoffice-l10n-hi >= 7.2.3.2-48.11.4
  • libreoffice-l10n-hr >= 7.2.3.2-48.11.4
  • libreoffice-l10n-hu >= 7.2.3.2-48.11.4
  • libreoffice-l10n-it >= 7.2.3.2-48.11.4
  • libreoffice-l10n-ja >= 7.2.3.2-48.11.4
  • libreoffice-l10n-ko >= 7.2.3.2-48.11.4
  • libreoffice-l10n-lt >= 7.2.3.2-48.11.4
  • libreoffice-l10n-nb >= 7.2.3.2-48.11.4
  • libreoffice-l10n-nl >= 7.2.3.2-48.11.4
  • libreoffice-l10n-nn >= 7.2.3.2-48.11.4
  • libreoffice-l10n-pl >= 7.2.3.2-48.11.4
  • libreoffice-l10n-pt_BR >= 7.2.3.2-48.11.4
  • libreoffice-l10n-pt_PT >= 7.2.3.2-48.11.4
  • libreoffice-l10n-ro >= 7.2.3.2-48.11.4
  • libreoffice-l10n-ru >= 7.2.3.2-48.11.4
  • libreoffice-l10n-sk >= 7.2.3.2-48.11.4
  • libreoffice-l10n-sv >= 7.2.3.2-48.11.4
  • libreoffice-l10n-uk >= 7.2.3.2-48.11.4
  • libreoffice-l10n-xh >= 7.2.3.2-48.11.4
  • libreoffice-l10n-zh_CN >= 7.2.3.2-48.11.4
  • libreoffice-l10n-zh_TW >= 7.2.3.2-48.11.4
  • libreoffice-l10n-zu >= 7.2.3.2-48.11.4
  • libreoffice-librelogo >= 7.2.3.2-48.11.4
  • libreoffice-mailmerge >= 7.2.3.2-48.11.4
  • libreoffice-math >= 7.2.3.2-48.11.4
  • libreoffice-officebean >= 7.2.3.2-48.11.4
  • libreoffice-pyuno >= 7.2.3.2-48.11.4
  • libreoffice-sdk >= 7.2.3.2-48.11.4
  • libreoffice-writer >= 7.2.3.2-48.11.4
  • libreoffice-writer-extensions >= 7.2.3.2-48.11.4
  • libruby2_1-2_1 >= 2.1.9-18.1
  • libserf-1-1 >= 1.3.9-9.5.3
  • libserf-devel >= 1.3.9-9.5.3
  • openssl-1_0_0 >= 1.0.2p-3.11.1
  • openssl-1_0_0-doc >= 1.0.2p-3.11.1
  • res-signingkeys >= 3.0.42-52.38.1
  • ruby2.1 >= 2.1.9-18.1
  • ruby2.1-devel >= 2.1.9-18.1
  • ruby2.1-stdlib >= 2.1.9-18.1
  • smt >= 3.0.42-52.38.1
  • smt-support >= 3.0.42-52.38.1
  • zxing-cpp-devel >= 1.2.0-8.3.3
Patchnames:
SUSE Linux Enterprise Server 12 SP5 GA apache2-mod_nss-1.0.14-19.9.1
SUSE Linux Enterprise Server 12 SP5 GA java-1_7_0-openjdk-1.7.0.231-43.27.2
SUSE Linux Enterprise Server 12 SP5 GA java-1_7_1-ibm-1.7.1_sr4.50-38.41.1
SUSE Linux Enterprise Server 12 SP5 GA java-1_8_0-ibm-1.8.0_sr5.40-30.54.1
SUSE Linux Enterprise Server 12 SP5 GA libopenssl-1_0_0-devel-1.0.2p-3.11.1
SUSE Linux Enterprise Server 12 SP5 GA libruby2_1-2_1-2.1.9-18.1
SUSE Linux Enterprise Server 12 SP5 GA res-signingkeys-3.0.42-52.38.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA java-1_7_1-ibm-devel-1.7.1_sr4.50-38.41.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA java-1_8_0-ibm-devel-1.8.0_sr5.40-30.54.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA libopenssl-1_0_0-devel-1.0.2p-3.11.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA ruby2.1-devel-2.1.9-18.1
SUSE-SLE-Module-Legacy-12-2014-83
SUSE-SLE-Module-Legacy-12-2014-93
SUSE-SLE-SDK-12-SP5-2022-39
SUSE-SLE-WE-12-SP5-2022-39
SUSE Linux Enterprise Server 12-LTSS
  • apache2-mod_nss >= 1.0.14-10.14.3
Patchnames:
SUSE-SLE-SERVER-12-2016-1391
SUSE Linux Enterprise Server 12
  • PackageKit >= 0.8.16-11.15
  • PackageKit-backend-zypp >= 0.8.16-11.15
  • PackageKit-devel >= 0.8.16-11.15
  • PackageKit-gstreamer-plugin >= 0.8.16-11.15
  • PackageKit-lang >= 0.8.16-11.15
  • evolution-data-server >= 3.10.4-5.11
  • evolution-data-server-devel >= 3.10.4-5.11
  • evolution-data-server-lang >= 3.10.4-5.11
  • gnome-packagekit >= 3.10.1-8.13
  • gnome-packagekit-lang >= 3.10.1-8.13
  • java-1_6_0-ibm >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.2-8.1
  • java-1_7_0-openjdk >= 1.7.0.75-11.3
  • java-1_7_0-openjdk-demo >= 1.7.0.75-11.3
  • java-1_7_0-openjdk-devel >= 1.7.0.75-11.3
  • java-1_7_0-openjdk-headless >= 1.7.0.75-11.3
  • java-1_7_1-ibm >= 1.7.1_sr2.0-4.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr2.0-4.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr2.0-4.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr2.0-4.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr2.0-4.1
  • libcamel-1_2-45 >= 3.10.4-5.11
  • libcamel-1_2-45-32bit >= 3.10.4-5.11
  • libebackend-1_2-7 >= 3.10.4-5.11
  • libebackend-1_2-7-32bit >= 3.10.4-5.11
  • libebook-1_2-14 >= 3.10.4-5.11
  • libebook-1_2-14-32bit >= 3.10.4-5.11
  • libebook-contacts-1_2-0 >= 3.10.4-5.11
  • libebook-contacts-1_2-0-32bit >= 3.10.4-5.11
  • libecal-1_2-16 >= 3.10.4-5.11
  • libecal-1_2-16-32bit >= 3.10.4-5.11
  • libedata-book-1_2-20 >= 3.10.4-5.11
  • libedata-book-1_2-20-32bit >= 3.10.4-5.11
  • libedata-cal-1_2-23 >= 3.10.4-5.11
  • libedata-cal-1_2-23-32bit >= 3.10.4-5.11
  • libedataserver-1_2-18 >= 3.10.4-5.11
  • libedataserver-1_2-18-32bit >= 3.10.4-5.11
  • libopenssl-devel >= 1.0.1i-9.3
  • libopenssl0_9_8 >= 0.9.8j-66.3
  • libopenssl0_9_8-32bit >= 0.9.8j-66.3
  • libopenssl1_0_0 >= 1.0.1i-9.3
  • libopenssl1_0_0-32bit >= 1.0.1i-9.3
  • libopenssl1_0_0-hmac >= 1.0.1i-9.3
  • libopenssl1_0_0-hmac-32bit >= 1.0.1i-9.3
  • libpackagekit-glib2-16 >= 0.8.16-11.15
  • libpackagekit-glib2-devel >= 0.8.16-11.15
  • libsolv-devel >= 0.6.11-8.1
  • libsolv-tools >= 0.6.11-8.1
  • libyui-ncurses-pkg-devel >= 2.46.1-3.4
  • libyui-ncurses-pkg6 >= 2.46.1-3.4
  • libyui-qt-pkg-devel >= 2.44.7-3.2
  • libyui-qt-pkg6 >= 2.44.7-3.2
  • libzypp >= 14.39.0-10.1
  • libzypp-devel >= 14.39.0-10.1
  • openssl >= 1.0.1i-9.3
  • openssl-doc >= 1.0.1i-9.3
  • perl-Cyrus-IMAP >= 2.3.18-37.1
  • perl-Cyrus-SIEVE-managesieve >= 2.3.18-37.1
  • perl-solv >= 0.6.11-8.1
  • perl-zypp >= 0.6.4-5.3
  • python-solv >= 0.6.11-8.1
  • python-zypp >= 0.6.4-5.3
  • typelib-1_0-EBook-1_2 >= 3.10.4-5.11
  • typelib-1_0-EBookContacts-1_2 >= 3.10.4-5.11
  • typelib-1_0-EDataServer-1_2 >= 3.10.4-5.11
  • typelib-1_0-PackageKitGlib-1_0 >= 0.8.16-11.15
  • typelib-1_0-PackageKitPlugin-1_0 >= 0.8.16-11.15
  • yast2-pkg-bindings >= 3.1.20-3.3
  • zypper >= 1.11.32-8.1
  • zypper-log >= 1.11.32-8.1
Patchnames:
SUSE-SLE-Module-Legacy-12-2014-83
SUSE-SLE-Module-Legacy-12-2014-93
SUSE-SLE-SDK-12-2014-84
SUSE-SLE-SDK-12-2014-95
SUSE-SLE-SDK-12-2015-294
SUSE-SLE-SDK-12-2015-39
SUSE-SLE-SERVER-12-2014-84
SUSE-SLE-SERVER-12-2014-95
SUSE-SLE-SERVER-12-2015-122
SUSE-SLE-SERVER-12-2015-294
SUSE-SLE-SERVER-12-2016-864
SUSE-SLE-WE-12-2015-294
SUSE-SLE-WE-12-2015-39
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • apache2-mod_nss >= 1.0.14-18.3
  • java-1_7_0-openjdk >= 1.7.0.111-33.1
  • java-1_7_0-openjdk-demo >= 1.7.0.111-33.1
  • java-1_7_0-openjdk-devel >= 1.7.0.111-33.1
  • java-1_7_0-openjdk-headless >= 1.7.0.111-33.1
  • libopenssl-devel >= 1.0.2j-55.1
  • libopenssl1_0_0 >= 1.0.2j-55.1
  • libopenssl1_0_0-hmac >= 1.0.2j-55.1
  • openssl >= 1.0.2j-55.1
  • openssl-doc >= 1.0.2j-55.1
  • res-signingkeys >= 3.0.18-26.1
  • smt >= 3.0.18-26.1
  • smt-support >= 3.0.18-26.1
Patchnames:
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA apache2-mod_nss-1.0.14-18.3
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA java-1_7_0-openjdk-1.7.0.111-33.1
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA libopenssl-devel-1.0.2j-55.1
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA res-signingkeys-3.0.18-26.1
SUSE Linux Enterprise Server for SAP Applications 11 SP1
  • compat-openssl097g >= 0.9.7g-146.22.25.1
  • compat-openssl097g-32bit >= 0.9.7g-146.22.25.1
Patchnames:
slesapp1-compat-openssl097g
SUSE Linux Enterprise Server for SAP Applications 11 SP2
  • compat-openssl097g >= 0.9.7g-146.22.29.1
  • compat-openssl097g-32bit >= 0.9.7g-146.22.29.1
Patchnames:
slesapp2-compat-openssl097g
SUSE Linux Enterprise Server for SAP Applications 11 SP4
  • apache2-mod_nss >= 1.0.14-0.4.25.1
  • cyrus-imapd >= 2.3.11-60.65.67.1
  • cyrus-imapd-devel >= 2.3.11-60.65.67.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr3.0-1.1
  • libopenssl-devel >= 0.9.8j-0.70.1
  • libwsman-devel >= 2.2.3-0.8.1
  • openwsman-python >= 2.2.3-0.8.1
  • perl-Cyrus-IMAP >= 2.3.11-60.65.67.1
  • perl-Cyrus-SIEVE-managesieve >= 2.3.11-60.65.67.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 11 SP4 GA java-1_7_1-ibm-devel-1.7.1_sr3.0-1.1
SUSE Linux Enterprise Software Development Kit 11 SP4 GA libopenssl-devel-0.9.8j-0.70.1
SUSE Linux Enterprise Software Development Kit 11 SP4 GA libwsman-devel-2.2.3-0.8.1
sdksp4-cyrus-imapd-12589
slessp4-apache2-mod_nss-12751
slessp4-cyrus-imapd-12589
SUSE Linux Enterprise Server for SAP Applications 12 SP1
  • apache2-mod_nss >= 1.0.14-18.3
  • java-1_7_1-ibm-devel >= 1.7.1_sr3.10-14.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr1.10-2.36
  • libopenssl-devel >= 1.0.1i-34.1
  • perl-Cyrus-IMAP >= 2.3.18-37.1
  • perl-Cyrus-SIEVE-managesieve >= 2.3.18-37.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP1 GA java-1_7_1-ibm-devel-1.7.1_sr3.10-14.1
SUSE Linux Enterprise Software Development Kit 12 SP1 GA java-1_8_0-ibm-devel-1.8.0_sr1.10-2.36
SUSE Linux Enterprise Software Development Kit 12 SP1 GA libopenssl-devel-1.0.1i-34.1
SUSE-SLE-SERVER-12-SP1-2016-1335
SUSE-SLE-SERVER-12-SP1-2016-864
SUSE Linux Enterprise Server for SAP Applications 12 SP2
SUSE Linux Enterprise Software Development Kit 12 SP2
  • java-1_7_1-ibm-devel >= 1.7.1_sr3.50-28.2
  • java-1_8_0-ibm-devel >= 1.8.0_sr3.0-10.1
  • libopenssl-devel >= 1.0.2j-55.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP2 GA java-1_7_1-ibm-devel-1.7.1_sr3.50-28.2
SUSE Linux Enterprise Software Development Kit 12 SP2 GA java-1_8_0-ibm-devel-1.8.0_sr3.0-10.1
SUSE Linux Enterprise Software Development Kit 12 SP2 GA libopenssl-devel-1.0.2j-55.1
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • java-1_6_0-ibm >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.2-8.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.5-37.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr4.5-29.1
  • libopenssl-devel >= 1.0.2j-59.1
  • libopenssl0_9_8 >= 0.9.8j-66.3
  • libopenssl0_9_8-32bit >= 0.9.8j-66.3
  • ruby2.1-devel >= 2.1.9-18.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP3 GA java-1_7_1-ibm-devel-1.7.1_sr4.5-37.1
SUSE Linux Enterprise Software Development Kit 12 SP3 GA java-1_8_0-ibm-devel-1.8.0_sr4.5-29.1
SUSE Linux Enterprise Software Development Kit 12 SP3 GA libopenssl-devel-1.0.2j-59.1
SUSE Linux Enterprise Software Development Kit 12 SP3 GA ruby2.1-devel-2.1.9-18.1
SUSE-SLE-Module-Legacy-12-2014-83
SUSE-SLE-Module-Legacy-12-2014-93
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • java-1_6_0-ibm >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.2-8.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.30-38.26.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.20-30.36.1
  • libopenssl-1_0_0-devel >= 1.0.2p-2.11
  • libopenssl0_9_8 >= 0.9.8j-66.3
  • libopenssl0_9_8-32bit >= 0.9.8j-66.3
  • ruby2.1-devel >= 2.1.9-18.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP4 GA java-1_7_1-ibm-devel-1.7.1_sr4.30-38.26.1
SUSE Linux Enterprise Software Development Kit 12 SP4 GA java-1_8_0-ibm-devel-1.8.0_sr5.20-30.36.1
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libopenssl-1_0_0-devel-1.0.2p-2.11
SUSE Linux Enterprise Software Development Kit 12 SP4 GA ruby2.1-devel-2.1.9-18.1
SUSE-SLE-Module-Legacy-12-2014-83
SUSE-SLE-Module-Legacy-12-2014-93
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • java-1_6_0-ibm >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.2-8.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.40-30.54.1
  • libZXing1 >= 1.2.0-8.3.3
  • libopenssl-1_0_0-devel >= 1.0.2p-3.11.1
  • libopenssl0_9_8 >= 0.9.8j-66.3
  • libopenssl0_9_8-32bit >= 0.9.8j-66.3
  • libreoffice >= 7.2.3.2-48.11.4
  • libreoffice-base >= 7.2.3.2-48.11.4
  • libreoffice-base-drivers-postgresql >= 7.2.3.2-48.11.4
  • libreoffice-branding-upstream >= 7.2.3.2-48.11.4
  • libreoffice-calc >= 7.2.3.2-48.11.4
  • libreoffice-calc-extensions >= 7.2.3.2-48.11.4
  • libreoffice-draw >= 7.2.3.2-48.11.4
  • libreoffice-filters-optional >= 7.2.3.2-48.11.4
  • libreoffice-gnome >= 7.2.3.2-48.11.4
  • libreoffice-gtk3 >= 7.2.3.2-48.11.4
  • libreoffice-icon-themes >= 7.2.3.2-48.11.4
  • libreoffice-impress >= 7.2.3.2-48.11.4
  • libreoffice-l10n-af >= 7.2.3.2-48.11.4
  • libreoffice-l10n-ar >= 7.2.3.2-48.11.4
  • libreoffice-l10n-bg >= 7.2.3.2-48.11.4
  • libreoffice-l10n-ca >= 7.2.3.2-48.11.4
  • libreoffice-l10n-cs >= 7.2.3.2-48.11.4
  • libreoffice-l10n-da >= 7.2.3.2-48.11.4
  • libreoffice-l10n-de >= 7.2.3.2-48.11.4
  • libreoffice-l10n-en >= 7.2.3.2-48.11.4
  • libreoffice-l10n-es >= 7.2.3.2-48.11.4
  • libreoffice-l10n-fi >= 7.2.3.2-48.11.4
  • libreoffice-l10n-fr >= 7.2.3.2-48.11.4
  • libreoffice-l10n-gu >= 7.2.3.2-48.11.4
  • libreoffice-l10n-hi >= 7.2.3.2-48.11.4
  • libreoffice-l10n-hr >= 7.2.3.2-48.11.4
  • libreoffice-l10n-hu >= 7.2.3.2-48.11.4
  • libreoffice-l10n-it >= 7.2.3.2-48.11.4
  • libreoffice-l10n-ja >= 7.2.3.2-48.11.4
  • libreoffice-l10n-ko >= 7.2.3.2-48.11.4
  • libreoffice-l10n-lt >= 7.2.3.2-48.11.4
  • libreoffice-l10n-nb >= 7.2.3.2-48.11.4
  • libreoffice-l10n-nl >= 7.2.3.2-48.11.4
  • libreoffice-l10n-nn >= 7.2.3.2-48.11.4
  • libreoffice-l10n-pl >= 7.2.3.2-48.11.4
  • libreoffice-l10n-pt_BR >= 7.2.3.2-48.11.4
  • libreoffice-l10n-pt_PT >= 7.2.3.2-48.11.4
  • libreoffice-l10n-ro >= 7.2.3.2-48.11.4
  • libreoffice-l10n-ru >= 7.2.3.2-48.11.4
  • libreoffice-l10n-sk >= 7.2.3.2-48.11.4
  • libreoffice-l10n-sv >= 7.2.3.2-48.11.4
  • libreoffice-l10n-uk >= 7.2.3.2-48.11.4
  • libreoffice-l10n-xh >= 7.2.3.2-48.11.4
  • libreoffice-l10n-zh_CN >= 7.2.3.2-48.11.4
  • libreoffice-l10n-zh_TW >= 7.2.3.2-48.11.4
  • libreoffice-l10n-zu >= 7.2.3.2-48.11.4
  • libreoffice-librelogo >= 7.2.3.2-48.11.4
  • libreoffice-mailmerge >= 7.2.3.2-48.11.4
  • libreoffice-math >= 7.2.3.2-48.11.4
  • libreoffice-officebean >= 7.2.3.2-48.11.4
  • libreoffice-pyuno >= 7.2.3.2-48.11.4
  • libreoffice-sdk >= 7.2.3.2-48.11.4
  • libreoffice-writer >= 7.2.3.2-48.11.4
  • libreoffice-writer-extensions >= 7.2.3.2-48.11.4
  • libserf-1-1 >= 1.3.9-9.5.3
  • libserf-devel >= 1.3.9-9.5.3
  • ruby2.1-devel >= 2.1.9-18.1
  • zxing-cpp-devel >= 1.2.0-8.3.3
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP5 GA java-1_7_1-ibm-devel-1.7.1_sr4.50-38.41.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA java-1_8_0-ibm-devel-1.8.0_sr5.40-30.54.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA libopenssl-1_0_0-devel-1.0.2p-3.11.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA ruby2.1-devel-2.1.9-18.1
SUSE-SLE-Module-Legacy-12-2014-83
SUSE-SLE-Module-Legacy-12-2014-93
SUSE-SLE-SDK-12-SP5-2022-39
SUSE-SLE-WE-12-SP5-2022-39
SUSE Linux Enterprise Server for SAP Applications 12
  • PackageKit >= 0.8.16-11.15
  • PackageKit-backend-zypp >= 0.8.16-11.15
  • PackageKit-devel >= 0.8.16-11.15
  • PackageKit-gstreamer-plugin >= 0.8.16-11.15
  • PackageKit-lang >= 0.8.16-11.15
  • apache2-mod_nss >= 1.0.14-10.14.3
  • evolution-data-server >= 3.10.4-5.11
  • evolution-data-server-devel >= 3.10.4-5.11
  • evolution-data-server-lang >= 3.10.4-5.11
  • gnome-packagekit >= 3.10.1-8.13
  • gnome-packagekit-lang >= 3.10.1-8.13
  • java-1_6_0-ibm >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.2-8.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.2-8.1
  • java-1_7_0-openjdk >= 1.7.0.75-11.3
  • java-1_7_0-openjdk-demo >= 1.7.0.75-11.3
  • java-1_7_0-openjdk-devel >= 1.7.0.75-11.3
  • java-1_7_0-openjdk-headless >= 1.7.0.75-11.3
  • java-1_7_1-ibm >= 1.7.1_sr2.0-4.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr2.0-4.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr2.0-4.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr2.0-4.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr2.0-4.1
  • libcamel-1_2-45 >= 3.10.4-5.11
  • libcamel-1_2-45-32bit >= 3.10.4-5.11
  • libebackend-1_2-7 >= 3.10.4-5.11
  • libebackend-1_2-7-32bit >= 3.10.4-5.11
  • libebook-1_2-14 >= 3.10.4-5.11
  • libebook-1_2-14-32bit >= 3.10.4-5.11
  • libebook-contacts-1_2-0 >= 3.10.4-5.11
  • libebook-contacts-1_2-0-32bit >= 3.10.4-5.11
  • libecal-1_2-16 >= 3.10.4-5.11
  • libecal-1_2-16-32bit >= 3.10.4-5.11
  • libedata-book-1_2-20 >= 3.10.4-5.11
  • libedata-book-1_2-20-32bit >= 3.10.4-5.11
  • libedata-cal-1_2-23 >= 3.10.4-5.11
  • libedata-cal-1_2-23-32bit >= 3.10.4-5.11
  • libedataserver-1_2-18 >= 3.10.4-5.11
  • libedataserver-1_2-18-32bit >= 3.10.4-5.11
  • libopenssl-devel >= 1.0.1i-9.3
  • libopenssl0_9_8 >= 0.9.8j-66.3
  • libopenssl0_9_8-32bit >= 0.9.8j-66.3
  • libopenssl1_0_0 >= 1.0.1i-9.3
  • libopenssl1_0_0-32bit >= 1.0.1i-9.3
  • libopenssl1_0_0-hmac >= 1.0.1i-9.3
  • libopenssl1_0_0-hmac-32bit >= 1.0.1i-9.3
  • libpackagekit-glib2-16 >= 0.8.16-11.15
  • libpackagekit-glib2-devel >= 0.8.16-11.15
  • libsolv-devel >= 0.6.11-8.1
  • libsolv-tools >= 0.6.11-8.1
  • libyui-ncurses-pkg-devel >= 2.46.1-3.4
  • libyui-ncurses-pkg6 >= 2.46.1-3.4
  • libyui-qt-pkg-devel >= 2.44.7-3.2
  • libyui-qt-pkg6 >= 2.44.7-3.2
  • libzypp >= 14.39.0-10.1
  • libzypp-devel >= 14.39.0-10.1
  • openssl >= 1.0.1i-9.3
  • openssl-doc >= 1.0.1i-9.3
  • perl-Cyrus-IMAP >= 2.3.18-37.1
  • perl-Cyrus-SIEVE-managesieve >= 2.3.18-37.1
  • perl-solv >= 0.6.11-8.1
  • perl-zypp >= 0.6.4-5.3
  • python-solv >= 0.6.11-8.1
  • python-zypp >= 0.6.4-5.3
  • typelib-1_0-EBook-1_2 >= 3.10.4-5.11
  • typelib-1_0-EBookContacts-1_2 >= 3.10.4-5.11
  • typelib-1_0-EDataServer-1_2 >= 3.10.4-5.11
  • typelib-1_0-PackageKitGlib-1_0 >= 0.8.16-11.15
  • typelib-1_0-PackageKitPlugin-1_0 >= 0.8.16-11.15
  • yast2-pkg-bindings >= 3.1.20-3.3
  • zypper >= 1.11.32-8.1
  • zypper-log >= 1.11.32-8.1
Patchnames:
SUSE-SLE-Module-Legacy-12-2014-83
SUSE-SLE-Module-Legacy-12-2014-93
SUSE-SLE-SAP-12-2016-1391
SUSE-SLE-SDK-12-2014-84
SUSE-SLE-SDK-12-2014-95
SUSE-SLE-SDK-12-2015-294
SUSE-SLE-SDK-12-2015-39
SUSE-SLE-SERVER-12-2014-84
SUSE-SLE-SERVER-12-2014-95
SUSE-SLE-SERVER-12-2015-122
SUSE-SLE-SERVER-12-2015-294
SUSE-SLE-SERVER-12-2016-864
SUSE-SLE-WE-12-2015-294
SUSE-SLE-WE-12-2015-39
SUSE Linux Enterprise Software Development Kit 11 SP3
  • evolution-data-server-devel >= 2.28.2-0.32.1
  • java-1_6_0-ibm >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.2-0.3.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr8.0-0.5.1
  • libopenssl-devel >= 0.9.8j-0.66.1
  • libwsman-devel >= 2.2.3-0.8.1
  • openwsman-python >= 2.2.3-0.8.1
Patchnames:
sdksp3-evolution-data-server
sdksp3-java-1_6_0-ibm
sdksp3-java-1_7_0-ibm
sdksp3-libopenssl-devel
sdksp3-libwsman-devel
SUSE Linux Enterprise Software Development Kit 12 SP1
  • java-1_7_1-ibm-devel >= 1.7.1_sr3.10-14.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr1.10-2.36
  • libopenssl-devel >= 1.0.1i-34.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP1 GA java-1_7_1-ibm-devel-1.7.1_sr3.10-14.1
SUSE Linux Enterprise Software Development Kit 12 SP1 GA java-1_8_0-ibm-devel-1.8.0_sr1.10-2.36
SUSE Linux Enterprise Software Development Kit 12 SP1 GA libopenssl-devel-1.0.1i-34.1
SUSE Linux Enterprise Software Development Kit 12 SP3
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.5-37.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr4.5-29.1
  • libopenssl-devel >= 1.0.2j-59.1
  • ruby2.1-devel >= 2.1.9-18.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP3 GA java-1_7_1-ibm-devel-1.7.1_sr4.5-37.1
SUSE Linux Enterprise Software Development Kit 12 SP3 GA java-1_8_0-ibm-devel-1.8.0_sr4.5-29.1
SUSE Linux Enterprise Software Development Kit 12 SP3 GA libopenssl-devel-1.0.2j-59.1
SUSE Linux Enterprise Software Development Kit 12 SP3 GA ruby2.1-devel-2.1.9-18.1
SUSE Linux Enterprise Software Development Kit 12 SP4
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.30-38.26.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.20-30.36.1
  • libopenssl-1_0_0-devel >= 1.0.2p-2.11
  • ruby2.1-devel >= 2.1.9-18.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP4 GA java-1_7_1-ibm-devel-1.7.1_sr4.30-38.26.1
SUSE Linux Enterprise Software Development Kit 12 SP4 GA java-1_8_0-ibm-devel-1.8.0_sr5.20-30.36.1
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libopenssl-1_0_0-devel-1.0.2p-2.11
SUSE Linux Enterprise Software Development Kit 12 SP4 GA ruby2.1-devel-2.1.9-18.1
SUSE Linux Enterprise Software Development Kit 12 SP5
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.40-30.54.1
  • libZXing1 >= 1.2.0-8.3.3
  • libopenssl-1_0_0-devel >= 1.0.2p-3.11.1
  • libreoffice-sdk >= 7.2.3.2-48.11.4
  • libserf-1-1 >= 1.3.9-9.5.3
  • libserf-devel >= 1.3.9-9.5.3
  • ruby2.1-devel >= 2.1.9-18.1
  • zxing-cpp-devel >= 1.2.0-8.3.3
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP5 GA java-1_7_1-ibm-devel-1.7.1_sr4.50-38.41.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA java-1_8_0-ibm-devel-1.8.0_sr5.40-30.54.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA libopenssl-1_0_0-devel-1.0.2p-3.11.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA ruby2.1-devel-2.1.9-18.1
SUSE-SLE-SDK-12-SP5-2022-39
SUSE Linux Enterprise Software Development Kit 12
  • PackageKit-devel >= 0.8.16-11.15
  • evolution-data-server-devel >= 3.10.4-5.11
  • java-1_7_1-ibm-devel >= 1.7.1_sr2.0-4.1
  • libopenssl-devel >= 1.0.1i-9.3
  • libpackagekit-glib2-devel >= 0.8.16-11.15
  • libsolv-devel >= 0.6.11-8.1
  • libyui-ncurses-pkg-devel >= 2.46.1-3.4
  • libyui-qt-pkg-devel >= 2.44.7-3.2
  • libzypp-devel >= 14.39.0-10.1
  • perl-solv >= 0.6.11-8.1
  • perl-zypp >= 0.6.4-5.3
  • typelib-1_0-EBook-1_2 >= 3.10.4-5.11
  • typelib-1_0-EBookContacts-1_2 >= 3.10.4-5.11
  • typelib-1_0-EDataServer-1_2 >= 3.10.4-5.11
  • typelib-1_0-PackageKitPlugin-1_0 >= 0.8.16-11.15
Patchnames:
SUSE-SLE-SDK-12-2014-84
SUSE-SLE-SDK-12-2014-95
SUSE-SLE-SDK-12-2015-294
SUSE-SLE-SDK-12-2015-39
SUSE Linux Enterprise Workstation Extension 12
  • PackageKit-gstreamer-plugin >= 0.8.16-11.15
  • evolution-data-server >= 3.10.4-5.11
  • evolution-data-server-lang >= 3.10.4-5.11
  • libcamel-1_2-45 >= 3.10.4-5.11
  • libcamel-1_2-45-32bit >= 3.10.4-5.11
  • libebackend-1_2-7 >= 3.10.4-5.11
  • libebackend-1_2-7-32bit >= 3.10.4-5.11
  • libebook-1_2-14 >= 3.10.4-5.11
  • libebook-1_2-14-32bit >= 3.10.4-5.11
  • libebook-contacts-1_2-0 >= 3.10.4-5.11
  • libebook-contacts-1_2-0-32bit >= 3.10.4-5.11
  • libecal-1_2-16 >= 3.10.4-5.11
  • libecal-1_2-16-32bit >= 3.10.4-5.11
  • libedata-book-1_2-20 >= 3.10.4-5.11
  • libedata-book-1_2-20-32bit >= 3.10.4-5.11
  • libedata-cal-1_2-23 >= 3.10.4-5.11
  • libedata-cal-1_2-23-32bit >= 3.10.4-5.11
  • libedataserver-1_2-18 >= 3.10.4-5.11
  • libedataserver-1_2-18-32bit >= 3.10.4-5.11
Patchnames:
SUSE-SLE-WE-12-2015-294
SUSE-SLE-WE-12-2015-39
SUSE Manager 1.7
  • java-1_6_0-ibm >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.2-0.3.1
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Patchnames:
sleman17sp2-java-1_6_0-ibm
sleman17sp2-libopenssl-devel
SUSE Manager 2.1
  • apache2-mod_nss >= 1.0.14-0.4.25.1
Patchnames:
sleman21-apache2-mod_nss-12751
SUSE Manager Proxy 2.1
  • apache2-mod_nss >= 1.0.14-0.4.25.1
Patchnames:
slemap21-apache2-mod_nss-12751
SUSE Manager Tools 12-BETA
  • venv-salt-minion >= 3002.2-3.3.2
Patchnames:
SUSE-SLE-Manager-Tools-12-BETA-2022-445
SUSE OpenStack Cloud 4
  • crowbar-barclamp-nova_dashboard >= 1.8+git.1413540742.7fcd117-0.7.1
Patchnames:
sleclo40sp3-crowbar-barclamp-nova_dashboard
SUSE OpenStack Cloud 5
  • apache2-mod_nss >= 1.0.14-0.4.25.1
Patchnames:
sleclo50sp3-apache2-mod_nss-12751
SUSE Studio Onsite 1.3
  • libopenssl-devel >= 0.9.8j-0.66.1
Patchnames:
slestso13-libopenssl-devel
Subscription Management Tool 11 SP3
  • res-signingkeys >= 2.0.9-0.7.1
  • smt >= 2.0.9-0.7.1
  • smt-support >= 2.0.9-0.7.1
  • yast2-smt >= 2.17.31-0.7.3
Patchnames:
slesmtsp3-smt-209
openSUSE Tumbleweed
  • apache2-mod_nss >= 1.0.14-4.1
  • claws-mail >= 3.14.1-1.1
  • claws-mail-devel >= 3.14.1-1.1
  • claws-mail-lang >= 3.14.1-1.1
  • fossil >= 1.35-1.3
  • java-1_7_0-openjdk >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-accessibility >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-bootstrap >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-bootstrap-devel >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-bootstrap-headless >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-demo >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-devel >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-headless >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-javadoc >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-src >= 1.7.0.121-1.1
  • monit >= 5.20.0-1.1
  • monit-doc >= 5.20.0-1.1
  • slrn >= 1.0.3-3.13
  • slrn-lang >= 1.0.3-3.13
Patchnames:
openSUSE Tumbleweed GA apache2-mod_nss-1.0.14-4.1
openSUSE Tumbleweed GA claws-mail-3.14.1-1.1
openSUSE Tumbleweed GA fossil-1.35-1.3
openSUSE Tumbleweed GA java-1_7_0-openjdk-1.7.0.121-1.1
openSUSE Tumbleweed GA monit-5.20.0-1.1
openSUSE Tumbleweed GA slrn-1.0.3-3.13


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
HPE Helion OpenStack 8 apache2-mod_nss Released
HPE Helion OpenStack 8 java-1_7_1-ibm In progress
HPE Helion OpenStack 8 java-1_8_0-ibm Already fixed
HPE Helion OpenStack 8 ruby Released
HPE Helion OpenStack 8 ruby2.1 Released
HPE Helion OpenStack 8 smt Already fixed
SLES15-SP4-CHOST-BYOS-Aliyun openssl-1_1 Already fixed
SLES15-SP4-CHOST-BYOS-Azure openssl-1_1 Already fixed
SLES15-SP4-CHOST-BYOS-EC2 openssl-1_1 Already fixed
SLES15-SP4-CHOST-BYOS-GCE openssl-1_1 Already fixed
SUSE CaaS Platform 4.0 java-1_8_0-ibm Already fixed
SUSE Enterprise Storage 6 java-1_8_0-ibm Already fixed
SUSE Linux Enterprise Desktop 11 SP1 openwsman Released
SUSE Linux Enterprise Desktop 11 SP3 openwsman Released
SUSE Linux Enterprise Desktop 12 compat-openssl098 Released
SUSE Linux Enterprise Desktop 12 SP5 libserf Released
SUSE Linux Enterprise Desktop 15 SP4 openssl-1_1 Already fixed
SUSE Linux Enterprise High Performance Computing 12 compat-openssl098 Released
SUSE Linux Enterprise High Performance Computing 12 java-1_6_0-ibm Released
SUSE Linux Enterprise High Performance Computing 12 smt Already fixed
SUSE Linux Enterprise High Performance Computing 12 SP5 apache2-mod_nss Released
SUSE Linux Enterprise High Performance Computing 12 SP5 java-1_7_1-ibm Released
SUSE Linux Enterprise High Performance Computing 12 SP5 openssl Already fixed
SUSE Linux Enterprise High Performance Computing 12 SP5 openssl-1_0_0 Already fixed
SUSE Linux Enterprise High Performance Computing 12 SP5 openssl-1_1 Already fixed
SUSE Linux Enterprise High Performance Computing 12 SP5 ruby Released
SUSE Linux Enterprise High Performance Computing 12 SP5 ruby2.1 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 smt Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP2 java-1_8_0-ibm Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP4 openssl-1_1 Already fixed
SUSE Linux Enterprise Module for Basesystem 15 SP4 openssl-1_1 Already fixed
SUSE Linux Enterprise Module for Legacy 12 compat-openssl098 Released
SUSE Linux Enterprise Module for Legacy 12 java-1_6_0-ibm Released
SUSE Linux Enterprise Module for Legacy 15 SP2 java-1_8_0-ibm Already fixed
SUSE Linux Enterprise Module for Public Cloud 12 smt Already fixed
SUSE Linux Enterprise Point of Service 11 SP3 apache2-mod_nss Released
SUSE Linux Enterprise Point of Service 11 SP3 cyrus-imapd In progress
SUSE Linux Enterprise Point of Service 11 SP3 java-1_6_0-ibm Released
SUSE Linux Enterprise Point of Service 11 SP3 java-1_7_0-ibm Released
SUSE Linux Enterprise Point of Service 11 SP3 openssl Released
SUSE Linux Enterprise Server 11 SP1 apache2-mod_nss Released
SUSE Linux Enterprise Server 11 SP1 cyrus-imapd Released
SUSE Linux Enterprise Server 11 SP1 java-1_6_0-ibm Released
SUSE Linux Enterprise Server 11 SP1 openssl Released
SUSE Linux Enterprise Server 11 SP1 openwsman Released
SUSE Linux Enterprise Server 11 SP1 LTSS openwsman Released
SUSE Linux Enterprise Server 11 SP3 apache2-mod_nss Released
SUSE Linux Enterprise Server 11 SP3 cyrus-imapd Released
SUSE Linux Enterprise Server 11 SP3 java-1_6_0-ibm Released
SUSE Linux Enterprise Server 11 SP3 java-1_7_0-ibm Released
SUSE Linux Enterprise Server 11 SP3 openssl Released
SUSE Linux Enterprise Server 11 SP3 openwsman Released
SUSE Linux Enterprise Server 11 SP3 for VMware openwsman Released
SUSE Linux Enterprise Server 11 SP4 LTSS apache2-mod_nss Released
SUSE Linux Enterprise Server 11 SP4 LTSS cyrus-imapd In progress
SUSE Linux Enterprise Server 11 SP4 LTSS java-1_7_1-ibm Already fixed
SUSE Linux Enterprise Server 11 SP4 LTSS openssl Released
SUSE Linux Enterprise Server 12 compat-openssl098 Released
SUSE Linux Enterprise Server 12 java-1_6_0-ibm Released
SUSE Linux Enterprise Server 12 smt Already fixed
SUSE Linux Enterprise Server 12 SP2 BCL apache2-mod_nss Released
SUSE Linux Enterprise Server 12 SP2 BCL java-1_7_1-ibm In progress
SUSE Linux Enterprise Server 12 SP2 BCL java-1_8_0-ibm Already fixed
SUSE Linux Enterprise Server 12 SP2 BCL ruby Released
SUSE Linux Enterprise Server 12 SP2 BCL ruby2.1 Released
SUSE Linux Enterprise Server 12 SP2 BCL smt Already fixed
SUSE Linux Enterprise Server 12 SP3 compat-openssl098 Released
SUSE Linux Enterprise Server 12 SP3 java-1_6_0-ibm Released
SUSE Linux Enterprise Server 12 SP3 smt Already fixed
SUSE Linux Enterprise Server 12 SP3 BCL apache2-mod_nss Released
SUSE Linux Enterprise Server 12 SP3 BCL java-1_7_1-ibm In progress
SUSE Linux Enterprise Server 12 SP3 BCL java-1_8_0-ibm Already fixed
SUSE Linux Enterprise Server 12 SP3 BCL ruby Released
SUSE Linux Enterprise Server 12 SP3 BCL ruby2.1 Released
SUSE Linux Enterprise Server 12 SP3 BCL smt Already fixed
SUSE Linux Enterprise Server 12 SP3 ESPOS apache2-mod_nss Released
SUSE Linux Enterprise Server 12 SP3 ESPOS java-1_7_1-ibm In progress
SUSE Linux Enterprise Server 12 SP3 ESPOS java-1_8_0-ibm Already fixed
SUSE Linux Enterprise Server 12 SP3 ESPOS ruby Released
SUSE Linux Enterprise Server 12 SP3 ESPOS ruby2.1 Released
SUSE Linux Enterprise Server 12 SP3 ESPOS smt Already fixed
SUSE Linux Enterprise Server 12 SP3 LTSS apache2-mod_nss Released
SUSE Linux Enterprise Server 12 SP3 LTSS java-1_7_1-ibm In progress
SUSE Linux Enterprise Server 12 SP3 LTSS java-1_8_0-ibm Already fixed
SUSE Linux Enterprise Server 12 SP3 LTSS ruby Released
SUSE Linux Enterprise Server 12 SP3 LTSS ruby2.1 Released
SUSE Linux Enterprise Server 12 SP3 LTSS smt Already fixed
SUSE Linux Enterprise Server 12 SP4 compat-openssl098 Released
SUSE Linux Enterprise Server 12 SP4 java-1_6_0-ibm Released
SUSE Linux Enterprise Server 12 SP4 smt Already fixed
SUSE Linux Enterprise Server 12 SP4 ESPOS apache2-mod_nss Released
SUSE Linux Enterprise Server 12 SP4 ESPOS java-1_7_1-ibm In progress
SUSE Linux Enterprise Server 12 SP4 ESPOS openssl Already fixed
SUSE Linux Enterprise Server 12 SP4 ESPOS openssl-1_0_0 Already fixed
SUSE Linux Enterprise Server 12 SP4 ESPOS openssl-1_1 Already fixed
SUSE Linux Enterprise Server 12 SP4 ESPOS ruby Released
SUSE Linux Enterprise Server 12 SP4 ESPOS ruby2.1 Released
SUSE Linux Enterprise Server 12 SP4 ESPOS smt Already fixed
SUSE Linux Enterprise Server 12 SP4 LTSS apache2-mod_nss Released
SUSE Linux Enterprise Server 12 SP4 LTSS java-1_7_1-ibm In progress
SUSE Linux Enterprise Server 12 SP4 LTSS openssl Already fixed
SUSE Linux Enterprise Server 12 SP4 LTSS openssl-1_0_0 Already fixed
SUSE Linux Enterprise Server 12 SP4 LTSS openssl-1_1 Already fixed
SUSE Linux Enterprise Server 12 SP4 LTSS ruby Released
SUSE Linux Enterprise Server 12 SP4 LTSS ruby2.1 Released
SUSE Linux Enterprise Server 12 SP4 LTSS smt Already fixed
SUSE Linux Enterprise Server 12 SP5 apache2-mod_nss Released
SUSE Linux Enterprise Server 12 SP5 compat-openssl098 Released
SUSE Linux Enterprise Server 12 SP5 java-1_6_0-ibm Released
SUSE Linux Enterprise Server 12 SP5 java-1_7_1-ibm Released
SUSE Linux Enterprise Server 12 SP5 libserf Released
SUSE Linux Enterprise Server 12 SP5 openssl Already fixed
SUSE Linux Enterprise Server 12 SP5 openssl-1_0_0 Already fixed
SUSE Linux Enterprise Server 12 SP5 openssl-1_1 Already fixed
SUSE Linux Enterprise Server 12 SP5 ruby Released
SUSE Linux Enterprise Server 12 SP5 ruby2.1 Released
SUSE Linux Enterprise Server 12 SP5 smt Already fixed
SUSE Linux Enterprise Server 15 LTSS java-1_8_0-ibm Already fixed
SUSE Linux Enterprise Server 15 SP1 LTSS java-1_8_0-ibm Already fixed
SUSE Linux Enterprise Server 15 SP2 java-1_8_0-ibm Already fixed
SUSE Linux Enterprise Server 15 SP4 openssl-1_1 Already fixed
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 java-1_8_0-ibm Already fixed
SUSE Linux Enterprise Server for SAP Applications 11 SP1 openwsman Released
SUSE Linux Enterprise Server for SAP Applications 11 SP3 openwsman Released
SUSE Linux Enterprise Server for SAP Applications 12 compat-openssl098 Released
SUSE Linux Enterprise Server for SAP Applications 12 java-1_6_0-ibm Released
SUSE Linux Enterprise Server for SAP Applications 12 smt Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP3 apache2-mod_nss Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 compat-openssl098 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 java-1_6_0-ibm Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 java-1_7_1-ibm In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP3 java-1_8_0-ibm Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP3 ruby Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 ruby2.1 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 smt Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP4 apache2-mod_nss Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 compat-openssl098 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 java-1_6_0-ibm Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 java-1_7_1-ibm In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP4 openssl Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP4 openssl-1_0_0 Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP4 openssl-1_1 Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP4 ruby Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 ruby2.1 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 smt Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP5 apache2-mod_nss Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 compat-openssl098 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 java-1_6_0-ibm Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 java-1_7_1-ibm Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 libserf Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 openssl Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP5 openssl-1_0_0 Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP5 openssl-1_1 Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP5 ruby Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 ruby2.1 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 smt Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 java-1_8_0-ibm Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP1 java-1_8_0-ibm Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP2 java-1_8_0-ibm Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP4 openssl-1_1 Already fixed
SUSE Linux Enterprise Server for SAP Business All-in-One 11 SP1 openwsman Released
SUSE Linux Enterprise Software Development Kit 11 SP1 openwsman Released
SUSE Linux Enterprise Software Development Kit 11 SP3 openwsman Released
SUSE Linux Enterprise Software Development Kit 12 SP5 libserf Released
SUSE Linux Enterprise Software Development Kit 12 SP5 openssl-1_1 Already fixed
SUSE Linux Enterprise Storage 7 java-1_8_0-ibm Already fixed
SUSE Linux Enterprise Workstation Extension 12 SP5 libserf Released
SUSE Manager Proxy 4.0 java-1_8_0-ibm Already fixed
SUSE Manager Proxy 4.1 java-1_8_0-ibm Already fixed
SUSE Manager Proxy 4.3 openssl-1_1 Already fixed
SUSE Manager Retail Branch Server 4.0 java-1_8_0-ibm Already fixed
SUSE Manager Retail Branch Server 4.1 java-1_8_0-ibm Already fixed
SUSE Manager Retail Branch Server 4.3 openssl-1_1 Already fixed
SUSE Manager Server 4.0 java-1_8_0-ibm Already fixed
SUSE Manager Server 4.1 java-1_8_0-ibm Already fixed
SUSE Manager Server 4.3 openssl-1_1 Already fixed
SUSE OpenStack Cloud 8 apache2-mod_nss Released
SUSE OpenStack Cloud 8 java-1_7_1-ibm In progress
SUSE OpenStack Cloud 8 java-1_8_0-ibm Already fixed
SUSE OpenStack Cloud 8 ruby Released
SUSE OpenStack Cloud 8 ruby2.1 Released
SUSE OpenStack Cloud 8 smt Already fixed
SUSE OpenStack Cloud 9 apache2-mod_nss Released
SUSE OpenStack Cloud 9 java-1_7_1-ibm In progress
SUSE OpenStack Cloud 9 openssl Already fixed
SUSE OpenStack Cloud 9 openssl-1_0_0 Already fixed
SUSE OpenStack Cloud 9 openssl-1_1 Already fixed
SUSE OpenStack Cloud 9 ruby Released
SUSE OpenStack Cloud 9 ruby2.1 Released
SUSE OpenStack Cloud 9 smt Already fixed
SUSE OpenStack Cloud Crowbar 8 apache2-mod_nss Released
SUSE OpenStack Cloud Crowbar 8 java-1_7_1-ibm In progress
SUSE OpenStack Cloud Crowbar 8 java-1_8_0-ibm Already fixed
SUSE OpenStack Cloud Crowbar 8 ruby Released
SUSE OpenStack Cloud Crowbar 8 ruby2.1 Released
SUSE OpenStack Cloud Crowbar 8 smt Already fixed
SUSE OpenStack Cloud Crowbar 9 apache2-mod_nss Released
SUSE OpenStack Cloud Crowbar 9 java-1_7_1-ibm In progress
SUSE OpenStack Cloud Crowbar 9 openssl Already fixed
SUSE OpenStack Cloud Crowbar 9 openssl-1_0_0 Already fixed
SUSE OpenStack Cloud Crowbar 9 openssl-1_1 Already fixed
SUSE OpenStack Cloud Crowbar 9 ruby Released
SUSE OpenStack Cloud Crowbar 9 ruby2.1 Released
SUSE OpenStack Cloud Crowbar 9 smt Already fixed
suse/sles12sp4
suse/sles12sp5
openssl-1_0_0Already fixed
bci/openjdk
bci/openjdk-devel
bci/openjdk:17
bci/python
bci/python:3
suse/389-ds
suse/manager/4.3/proxy-httpd
suse/manager/4.3/proxy-salt-broker
suse/manager/4.3/proxy-tftpd
suse/sle15:15.4
openssl-1_1Already fixed
suse/sles12sp4
suse/sles12sp5
opensslAlready fixed